SVNKit Home

## org.tmatesoft.svn.core.wc
Interface ISVNDiffStatusHandler

public interface ISVNDiffStatusHandler

The ISVNDiffStatusHandler is used to handle diff status operations supported by the SVNDiffClient.

Since:
  1.1.0
Version:
  1.1.1
Author:
  TMate Software Ltd.

Method Summary
`void` `handleDiffStatus(SVNDiffStatus diffStatus)` Receives a diff status object to handle.

Method Detail

### handleDiffStatus

    public void handleDiffStatus(SVNDiffStatus diffStatus)
                          throws SVNException

  Receives a diff status object to handle.

  Parameters:
    `diffStatus` - a diff status object
  Throws:
    `SVNException`

SVNKit Home

Copyright © 2004-2008 TMate Software Ltd. All Rights Reserved.